<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="./style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <title>StarWarsFilms</title>
</head>

<body>
  <h1>Star Wars Episodes list:</h1>
  <div class="wrapper"></div>

  <script src="./main2.js"></script>
  <!-- <script src="./main.js"></script> -->

</body>

</html>